.bg-yellow{
	background-color:#ffd401;
}

.subscribe form label span{
	color:#c10209;
}

.subscribe .text-right{
	text-align:right;
}

.subscribe{
	font-size: 23px;
	padding:15px 0;
}

.subscribe .d-table-cell .btn{
	font-family: "OpenSans",Arial,Helvetica,sans-serif;
	font-weight: bold;
    color: #3e4447;
    width: 180px;
    max-width: none;
    height: 40px;
    line-height: 37px;
	border:none;
    font-size: 16px;
    outline:none;
	padding: 0;
    margin-left: 0;
    margin-right: 0;
	position: relative;
    z-index: 15;
	transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-o-transition:all 0.3s;
	-ms-transition:all 0.3s;
}

.subscribe .d-table-cell .btn-white:hover {
    border-color: #ececec;
    background-color: #ececec;
    box-shadow: 0 0 6px 2px rgba(0,0,0,0.2);
    text-decoration: none;
}

.subscribe .text-left{
    text-align:left;
    width: 180px;
	padding-left:70px;
    padding-right: 85px;
}

.subscribe .text-right{
    vertical-align: middle;
}

.subscribe .form {
    position: absolute;
    right: 5px;
    bottom: 85px;
	border-radius: 5px;
    background-color: #ffffff;
    width: 300px;
    padding: 25px 30px 15px;
    margin: 0;
    z-index: 10;
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
}

.subscribe .form .body .wrap {
    padding: 0 0 15px 0 !important;
}

.subscribe .form:after {
    content: '';
    border: 25px solid transparent;
    border-top: 20px solid #ffffff;
    width: 0;
    position: absolute;
    bottom: -45px;
    right: 0;
    left: 0;
    margin: auto;
}

.subscribe form .btn{
	outline:none;
	font-family: "OpenSans",Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 30px;
    margin: 0 auto;
    width: 175px;
    max-width: none;
	transition:all 0.3s;
    color: #3e4447;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-o-transition:all 0.3s;
	-ms-transition:all 0.3s;
}

.subscribe form .btn-yellow:hover {
    background-color: #e0ba00;
    border-color: #e0ba00;
    box-shadow: 0 0 6px 2px rgba(0,0,0,0.2);
    text-decoration: none;
}

.subscribe .form h2{
	font-weight:normal;
	margin:10px 0 20px;
}

.subscribe .buttons{
    margin-top: 25px;
}

.subscribe .form label {
    font-size: 14px;
}

.subscribe .form label.label-for-checkbox{
	font-size: 12px;
    position: relative;
    padding-left: 25px;
}

.subscribe .form input[type="checkbox"] {
    position: absolute;
    top: 0px;
    left: 0;
}

.subscribe label.parent-error {
    color: red;
}

.subscribe .invalid-error{
    display: none;
    color: red;
    font-size: 12px;
}

.subscribe input.error + .invalid-error{
    display: block;
}

.subscribe-form-close{
	width:13px;
	height:13px;
	background:url('images/close.png') no-repeat;
	cursor:pointer;
	position:absolute;
	right:13px;
	top:13px;
}

.subscribe .wrap-input {
    margin-bottom: 15px;
}

.subscribe .form input.text {
    outline: none;
}

.subscribe .form input.text.error {
    border: 1px solid red !important;
}

.subscribe .success-sent {
    display: none;
    font-size: 16px;
    padding: 10px 0;
}

.subscribe .success-sent p{
    line-height: 1.6;
}

.subscribe .success-sent p + p {
    margin-top: 15px;
}

.subscribe-success{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 100px 0;
}

.subscribe-success h3 {
    font-size: 23px;
    line-height: 1.6;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
}

.subscribe-success p{
    line-height: 2;
    font-size: 12px;
}

.subscribe-success-content {
    border-radius: 5px;
    max-width: 370px;
    margin-top: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: white;
    padding: 20px 30px;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.subscribe-wrap{
    padding: 100px 0;
}

.subscribe-wrap.subscribe .form {
    position: static;
    margin: 0 auto;
    width: 320px;
    padding: 25px 40px 15px;
}

.subscribe-wrap.subscribe .form:after{
    display: none;
}

.subscribe-wrap h1 {
    text-align: center;
    line-height: 1.6;
    margin-bottom: 60px;
}

@media (max-width: 880px) {
    .subscribe .d-table{
        display: flex;
        flex-direction: column;
    }

    .subscribe .d-table-cell.text-right{
        text-align: center;
        margin-bottom: 20px;
    }

    .subscribe .d-table-cell.text-left{
        text-align: center;
        padding-left: 0;
    }

    .subscribe .d-table-cell .btn {
        margin: 0 auto;
    }

    .subscribe .form {
        left: 0;
        right: 0;
        margin: auto;
    }
}

@media (max-width: 480px) {
    .subscribe .form {
        max-width: 400px;
        width: 100%;
        box-sizing: border-box;
    }
}